## sharand 0.0.20040607

=== debian/changelog ===
sharand (0.0.20040607-1) unstable; urgency=low

  * Initial release (Closes: #583601).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 28 May 2010 20:06:52 +0300
