=== debian/control ===
Source: sharand
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/sharand.git
Vcs-Git: git://git.debian.org/git/collab-maint/sharand.git
Homepage: http://mattmahoney.net/dc

Package: sharand
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate cryptographically secure pseudo random file
 SHA1-RANDOM generates cryptographically secure pseudo random output
 which should not be compressible by any algorithm that does not know
 the key used to generate it. Without knowing the key, it is believed
 to be impossible to compress this file.
