=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = sharand
CC	= gcc
CFLAGS += -I. -Wall -pedantic

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_build: man
	$(CC) $(CFLAGS) -I. -c sha1.c
	$(CC) $(CFLAGS) -o $(PACKAGE) shar*.c *.o

%:
	dh  $@

.PHONY: man

# End of file
