## sharand 0.0.20120307

=== debian/changelog ===
sharand (0.0.20120307-2) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
  * debian/copyright
    - Update year.
  * debian/rules
    (override_dh_auto_build): Correct typo in CPPFLAGS variable
    Patch thanks to Simon Ruderich <simon@ruderich.org>
    (Closes: #663980, #663923).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 28 Feb 2013 09:27:40 +0200

sharand (0.0.20120307-1) unstable; urgency=low

  * New upstream release
    - Licence change from GPL to MIT to.
  * debian/copyright
    - Update to format 1.0
    - Upstream changed license to MIT.
  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.
  * debian/pod2man.mk
    - Minor updates.
  * debian/repack.sh
    - Delete. Not used.
  * debian/rules
    - Enable all hardening flags.
    - Delete buildflags.mk; not needed with debhelper 9.
    - Migrate to DEB_*_MAINT_APPEND variables.
  * debian/upstream.changelog
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 07 Mar 2012 00:13:53 -0500

sharand (0.0.20040607-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
    - (Section): Move from main to non-free/utils (Closes: #659645).
  * debian/copyright
    - (X-Comment): Mention that RFC licensed code is non-free.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 12 Feb 2012 16:11:35 -0500
