=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sharand
-Section: utils
+Section: non-free/utils
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sharand.git
 Vcs-Git: git://git.debian.org/git/collab-maint/sharand.git
 Homepage: http://mattmahoney.net/dc
