=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = sharand

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

CHANGELOG = debian/upstream.changelog
URL = http://mattmahoney.net/dc

# Run manually as needed.
get-changelog:
	lynx -dump $(URL) | \
	awk '/Incompressible Data/,/_____/ {print} ' \
	> $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_build: man
	$(CC) $(CFLAGS) $(CPPFLAGS) -I. -c sha1.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -I. -o $(PACKAGE) shar*.c *.o

%:
	dh  $@

.PHONY: man get-changelog

# End of file
